[build]
rustc-wrapper = "sccache"
# Enable to cut unused deps.
# rustflags = ["-D", "unused-crate-dependencies"]

[future-incompat-report]
frequency = "always"

[profile.profiling]
inherits = "release"
debug = true
